Subject: G98W--no map to state 9

From: "Shobe, Dave" <[email-masked]>
Date: Wed, 25 Apr 2001 09:49:50 -0400

When doing CIS calculations, I sometimes see lines saying "no map to state
[#]".  It seems that Gaussian can handle this situation if it happens once
or twice in a CIS calculation, but if it happens too many times, there is an
error termination.  For example, a calculation with the following input
line:

#n cis=(50-50,nstates=4) density=current chkbas
geom=check guess=read scf=tight
 
produces the following output & error message (Appendix 1).

It's not clear how I can fix the problem and get the information I want.  I
don't think AAA or Rand McNally* can help me with this one!  ;-)

--David Shobe

*For those unfamiliar with these names, AAA and Rand McNally produce highway
maps for various states and cities in the US.

Appendix 1
++++++++++++++++++++++++

SCF Done:  E(RHF) =  -448.829197044     A.U. after   20 cycles
             Convg  =    0.5351D-08             -V/T =  2.6067
             S**2   =   0.0000
 Range of M.O.s used for correlation:     1   150
 NBasis=   150 NAE=    33 NBE=    33 NFC=     0 NFV=     0
 NROrb=    150 NOA=    33 NOB=    33 NVA=   117 NVB=   117

 **** Warning!!: The largest alpha MO coefficient is  0.24712391D+02

 Semi-Direct transformation.
 ModeAB=           4 MOrb=            33 LenV=       5759342
 LASXX=     20668593 LTotXX=    20668593 LenRXX=    41929239
 LTotAB=    21260646 MaxLAS=    36248850 LenRXY=           0
 NonZer=    62597832 LenScr=    99656090 LnRSAI=    36248850
 LnScr1=    60132617 MaxDsk=  1342177280 Total=    237966796
 SrtSym=           T ITran=            3
 JobTyp=0 Pass  1:  I=   1 to  33.
 Spin components of T(2) and E(2):
     alpha-alpha T2 =       0.8421570471D-01 E2=     -0.2306856016D+00
     alpha-beta  T2 =       0.7068263245D+00 E2=     -0.1036704211D+01
     beta-beta   T2 =       0.8421570471D-01 E2=     -0.2306856016D+00
 ANorm=    0.1369400502D+01
 E2=       -0.1498075414D+01 EUMP2=       -0.45032727245825D+03
 Orbital Symmetries:
       Occupied  (B2) (A1) (B2) (A1) (A2) (B1) (A1) (B2) (A1) (A1)
                 (B2) (A1) (A1) (B2) (B2) (A1) (B2) (B1) (A2) (A1)
                 (B1) (A1) (B2) (A2) (B2) (A1) (A1) (B2) (B2) (B1)
                 (B1) (A1) (A2)
       Virtual   (B1) (A1) (B2) (B1) (A1) (A2) (B2) (A1) (B2) (A1)
                 (B1) (A2) (B2) (A1) (A1) (B1) (B2) (A1) (B1) (B2)
                 (A1) (B2) (A1) (B1) (A1) (A2) (B2) (A1) (B2) (A1)
                 (B2) (B1) (A2) (B2) (A1) (A1) (B2) (A2) (A1) (B1)
                 (B2) (B1) (A1) (A2) (B2) (A1) (B2) (B2) (A1) (A1)
                 (B2) (A1) (B1) (A2) (B2) (A1) (B1) (B1) (B2) (A1)
                 (A1) (A1) (B2) (A2) (B1) (B2) (B2) (A1) (B1) (A2)
                 (B2) (A1) (A2) (A1) (B1) (B1) (A2) (B2) (A1) (B1)
                 (A2) (B2) (A1) (A1) (B2) (B2) (A2) (B1) (A1) (A1)
                 (B1) (A2) (B2) (A1) (B2) (A1) (B2) (A1) (B2) (A2)
                 (B1) (A2) (A1) (A2) (B1) (B2) (A1) (B1) (B2) (A1)
                 (B2) (A1) (B2) (A1) (B2) (A1) (A1)
 Petite list used in FoFDir.
 MinBra= 0 MaxBra= 3 Meth= 1.
 IRaf=       0 NMat=   1 IRICut=       1 DoRegI=T DoRafI=F ISym2E= 1
JSym2E=1.
    32 initial guesses have been made.
 Convergence on wavefunction:    0.000001000000000
 Iteration     1 Dimension    32
 New state      1 was old state      2
 New state      2 was old state      4
 New state      3 was old state      6
 New state      4 was old state      8
 New state      5 was old state      3
 New state      6 was old state     10
 New state      7 was old state     20
 New state      8 was old state     12
 Iteration     2 Dimension    64
 New state      3 was old state      5
 New state      4 was old state      3
 New state      5 was old state      4
 No map to state      6
 No map to state      7
 No map to state      8
 Iteration     3 Dimension    72
 Iteration     4 Dimension    80
 Iteration     5 Dimension    88
 Iteration     6 Dimension    96
 Iteration     7 Dimension   104
 Iteration     8 Dimension   111
 Iteration     9 Dimension   115
 Iteration    10 Dimension   118
 Iteration    11 Dimension   121
 Iteration    12 Dimension   124
 Iteration    13 Dimension   127
 Iteration    14 Dimension   130
 Iteration    15 Dimension   133
 Iteration    16 Dimension   136
 Iteration    17 Dimension   139
 Iteration    18 Dimension   143
 Iteration    19 Dimension   147
 Iteration    20 Dimension   150
 Iteration    21 Dimension   154
 Iteration    22 Dimension   158
 Iteration    23 Dimension   162
 New state      4 was old state      6
 New state      5 was old state      4
 New state      6 was old state      5
 No map to state      8
 Iteration    24 Dimension   166
 No map to state      8
 Iteration    25 Dimension   170
 New state      4 was old state      7
 New state      5 was old state      4
 New state      6 was old state      5
 New state      7 was old state      6
 No map to state      8
 Iteration    26 Dimension   174
 No map to state      8
 Iteration    27 Dimension   177
 No map to state      8
 Iteration    28 Dimension   180
 Orthogonalize current: ORTVEC returned   179 roots
 Error termination via Lnk1e in D:\G98W\l914.exe.
 Job cpu time:  0 days  2 hours 25 minutes 23.0 seconds.
 File lengths (MBytes):  RWF= 1860 Int=    0 D2E=    0 Chk=   16 Scr=
1